/* .mainmenu .menuexample */
.mainmenu {}
.mainmenu .menu { padding-top: 35px;padding-left: 120px; }
.mainmenu .menu li { float: left; display: block; position: relative; list-style: none; text-transform: uppercase; padding: 0 7px 0 7px; }
.mainmenu .menu li:last-child { border-right: none; }
.mainmenu .menu a { text-decoration: none; padding: 0 1em; color: #745E40; font-size: 18px;display: block; }
.mainmenu .menu ul { display: none; position: absolute; top: 2.5em; left: -1px; min-width: 160px; background: #fff; border: none; }
.mainmenu .menu ul ul { left: 100%; top: -1px; }
.mainmenu .menu li.parent li { float: none; border: 1px solid #ccc; border-top: none; }
.mainmenu .menu li:hover { }
.mainmenu .menu a:hover { color: #710000; }
.mainmenu .menu li:hover ul ul,
.mainmenu .menu li:hover ul li:hover ul ul { display: none; }
.mainmenu .menu li:hover ul,
.mainmenu .menu li:hover ul li:hover ul,
.mainmenu .menu li:hover ul li:hover ul li:hover ul { display: block; }
.g { position: absolute; width: 187px; height: 214px; background: url(../images/g.png) no-repeat; top: 230px; opacity: 0.5;}
.stanok { position: absolute; width: 385px; height: 202px; background: url(../images/stanok.png) no-repeat; top: 200px; left: 550px; opacity: 0.3;}
.item-page {position: relative;width: 620px;padding-left: 30px;}
.footer {text-align: center; padding:25px 25px 10px 25px; background: url(../images/footer.png) no-repeat;}
.footer .copyright {display: inline-block; padding-left: 10px; line-height: 20pt; width: 170px; vertical-align: top; text-align: left;}
.footer .info {display: inline-block;  font-size: 14pt; line-height: 16pt; width: 540px; vertical-align: top; text-align: center;}
.footer .weblab {display: inline-block; width: 160px; vertical-align: bottom; text-align: left;}
.container_12 .grid_2 .ver-menu{
    width:180px;
    padding:20px 0px 0 10px;
    margin:0;
    list-style:none;
}
.container_12 .grid_2 .ver-menu a{
    display:block;
    padding:8px 10px;
    margin-bottom:-1px;
    color:#745E40;
    text-decoration:none;
}
.container_12 .grid_2 .ver-menu a:hover{
    color:#710000;
}
.container_12 .grid_2 .ver-menu>li{
list-style:none;
font-weight: bold;
background: url(../images/menu-line.png) no-repeat;
}
/* подменю */
.container_12 .grid_2 .ver-menu .sub-menu{
    padding:0;
    margin:0;
    list-style:none;
	height:0px;
    -webkit-transition: all 0.5s ease;
    -webkit-transition-delay: 0.1s;
    opacity: 0;
    display: none;
}
.container_12 .grid_2 .ver-menu .open:hover> .sub-menu{

	display:block;
	opacity: 1;
	height: 100%;
	display:block;
}
.container_12 .grid_2 .ver-menu .open:hover> .container_12 .grid_2{

	background: url(../images/v-menu-b.png) no-repeat;
}
.container_12 .grid_2 .ver-menu .sub-menu>li{
list-style:none;
font-weight: bold;
background: url(../images/menu-line.png) no-repeat;
}

.content_top {	position: absolute;
	left: 50%;
	margin-left: -335px;
	width: 675px;
	background: url(../images/content_top.png) no-repeat;
	top: -5px;
	height: 26px;
}
.content {
	width: 675px;
	background: url(../images/content_middle.png) repeat-y center;
	position: relative;
	margin-left: -25px;
	margin-top: 18px;	}
.content_down {	position: absolute;
	left: 50%;
	margin-left: -335px;
	width: 675px;
	background: url(/templates/jblank/images/content_down.png) no-repeat;
	bottom: -5px;
	height: 21px;
}
.grid_10 .content {	min-height: 800px;
	}